map: Saltern
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 50130aed-2f28-44a4-9851-1389a5c29d7a
  playerICName: Unknown
  playerOOCName: 125_Netzach
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 677c3ce6-f3ed-4120-a6b3-775c83537fbc
  playerICName: Sonelia Attacus
  playerOOCName: 3P5I7ON
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Scapula Brooks
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Cheese Master (178)
  playerOOCName: dystonia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Unknown
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Scapula Brooks
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Trash Prophet (567)
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 3488c884-1b51-4b81-8855-0d90b2dfdd64
  playerICName: John Tider
  playerOOCName: HenryIsStupid
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: efb4d65c-dc10-4d48-a39c-d9c6e263b6e6
  playerICName: Lexi Smith
  playerOOCName: lightening_orb
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 7684e028-e2b8-4d67-b5b3-86137a008c95
  playerICName: Carmine Clover
  playerOOCName: M2X
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 53434168-e1d1-4779-b4ca-9d38b3ee7103
  playerICName: Arch Stanton
  playerOOCName: Mato_Mykose
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Wikson Sparks
  playerOOCName: Mehnix
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: f325b075-f53c-4eab-9660-6386c11678f0
  playerICName: Kiana Anderson
  playerOOCName: MiguelLeMonstre
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 10e22a55-e50f-41e0-a55e-da79866e3365
  playerICName: Weh-Master
  playerOOCName: mrcheese2248
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89e1776a-c643-441b-87be-6392af4b7cb9
  playerICName: Unknown
  playerOOCName: schlosity
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89e1776a-c643-441b-87be-6392af4b7cb9
  playerICName: Itzel Sommer
  playerOOCName: schlosity
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 3269392e-bf5a-4c7f-9ad0-4af12d49a4c0
  playerICName: Cooper Briner
  playerOOCName: TheWaffleMan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc5907a8-968f-48d7-a554-e868663f86a0
  playerICName: Unknown
  playerOOCName: tozz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Unknown
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Nataly Webb
  playerOOCName: Zane
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 53413
endTick: 1610845
duration: 01:43:29.9604567
fileCount: 311
size: 58662931
uncompressedSize: 332625080
endTime: 14:54:54.7463052
...
